﻿.main_panel
{
   max-width: 1040.01px;
   position:relative;
   
    text-align: left;
   
}
.panelC
{
   max-width:1008px;
    vertical-align: top;
    text-align: right;
}
.panelR
{
    vertical-align: top;
    width: 255px;
    display:none;
    padding: 0 0 0 2px;
}
.page
{
   
    vertical-align: top;
    text-align: justify;
    color: #0E4352;
}
.page img
{
   
}
.panelBC
{
    background-color: #414042;
   display: block;
    
}

.gc a:link
{
    
    color:white;
    font-weight:400;
}
.panelBR
{
    background-color: #e5e5e5;
    padding-top:10px;
    vertical-align: top;
}
.panelBR a:link, .panelBR a:visited
{
    text-decoration: underline;
    color:Black;
    font-weight:400;
}
.panelBR img
{
    border-width: 0;
}
.pshadow
{
   /* width: 1008px;*/
}
body
{
    font-family: Arial AMU, Selfayen, GHEA Grapalat;
    padding: 0;
    margin: 0px;
    font-size: 8pt;
    
    background-color: #fff;
   
}
.b1, .b2, .b3, .b4, .tb1, .tb2, .tb3, .tb4
{
    font-size: 1px;
    overflow: hidden;
    display: block;
}
.b1, .tb1
{
    height: 1px;
   /* background: #a1a1a1;*/
    margin: 0 5px;
}
.b2, .tb2
{
    height: 1px;
    background: White;
     /*
    border-right: 1px solid #a1a1a1;
    border-left: 1px solid #a1a1a1;
*/
    margin: 0 3px;
}
.b3, .tb3
{
    height: 1px;
    background: White;
    /*
    border-right: 1px solid #a1a1a1;
    border-left: 1px solid #a1a1a1;
*/
    margin: 0 2px;
}
.b4, .tb4
{
    height: 2px;
    background: White;
     /*
    border-right: 1px solid #a1a1a1;
    border-left: 1px solid #a1a1a1;
*/
    margin: 0 1px;
}
.contentb
{
   
}
.tb2, .tb3, .tb4
{
    background-color: #f2f2f2;
}
h1
{
    color: #0E4352;
    font-size: 12pt;
    padding: 0;
    margin: 5px 0 10px;
    padding-bottom: 0;
}
h2
{
    color: #0E4352;
    font-size: 11pt;
    padding: 0;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-bottom: 0;
}
a:link, a:visited
{
    font-size: 12px;
    text-decoration: none !important;
    font-weight: 700;
    color: #0E4352;
}
a:hover
{
  /*    font-size: 14px;
    text-decoration: none;
    color: #72BE44;
    font-weight: 700;*/
}
ul
{
    list-style: disc url('../userfiles/image/bullets/greenbullet.jpg') outside;
}
ul#red
{
    list-style: disc url('../userfiles/image/bullets/redbullet.jpg') outside;
}
p
{
    text-align: justify;
    text-indent: 0;
    margin: 0;
    margin: 0 !important;
}
.ameriagroup a
{
    color: #0E4352;
    font-size: 10pt;
}
.ameriagroup a:hover, .panelBR a:hover
{
    color: #72BE44;
}
input
{
    font-family: Verdana, Helvetica, sans-serif;
}
.secure_code
{
    margin-top: 10px;
}
.secure_code input
{
    width: 200px;
    border: inset 1px gray;
}
*html .secure_code input
{
    border: inset 1px #c2c2c2;
}
.secure_code_incorrect_label
{
    color: Red;
}
.rm
{
    border-top: solid 1px #d3d3d3;
}
.rmI
{
   
}
.rmI:link, .rmI:visited
{
    display: block;
    font-weight: 700;
    color: white;
    padding: 7px 0 7px 20px;
}
.rmI:hover
{
    color: #5b5b5b;
    background-color: #a3d39c;
    
}
.rmselI:link, .rmselI:visited, .rmselI:hover
{
    background-color: #e5e5e5;
}

 
  
  
.lm
{
    border-width: 0;
    font-size: 8pt;
    padding: 0;
    font-family: "GHEA Grapalat";
}
.lmI
{
    padding-left: 5px;
    padding-right: 5px;
}
.lmI:link, .lmI:visited
{
    font-weight:normal ;
    font-size: 8pt;
    color: white;
}

.lmI:hover
{
     font-weight:normal ;
    font-size: 8pt;
    color: #004a63;
 }
 
.lmselI:link, .lmselI:visited, .lmselI:hover
{
   /* text-decoration: underline;*/
    font-weight: 700;
    font-size: 8pt;
    color: #004a63;
    font-family: GHEA Grapalat;
}

.header-sprt{
 float: left;
    width: 1px;
    height: 20px;
    background-color: white;
   
}

.header-sprt1{
 float: left;
    width: 1px;
    height: 32px;
    background-color: #898989;
    margin-left:10px;
}

.lg
{
     position: relative;
    top: -17px;
 /*  
    width: 194px;
    position: relative;
    
    background-image: url('../userfiles/image/Menues/lang_menu_bg.png');
*/
}
.lglang
{
    vertical-align: bottom;
}
.nb td.image
{
    width: 85px;
}
.nb td.text
{
    width: 336px;
    line-height: 15px;
    padding-bottom: 8px;
    padding-left: 35px;
    padding-right: 35px;
}
.nb div.date
{
    color: #72BE44;
    letter-spacing: 1px;
    font: 30px GHHEA Grapalat;
    float:left;
}
.nb div.month
{
    color: #004a63;
    letter-spacing: 1px;
    font: 700 15px GHHEA Grapalat;
    float:left;
    padding-right: 10px;
}
.nb a:link, .nb a:visited 
{
    color: #6d7073;
    font-size:12px;
    font-weight:normal;
    
}
.nb td
{
    vertical-align: top;
    text-align: justify;
    padding:0px 20px 15px 20px;
    width:33.33%
}



.nbbtm
{
    width: 100%;
    text-align: right;
    padding-top: 10px;
}
.nbbtm a
{
    position: relative;
    left: -45px;
    
}
.nb h1.title
{
    /* background: url('../userfiles/image/title/news.jpg') no-repeat; */
    text-indent: 40px;
    height: 35px;
    margin-left: -10px;
    font-family: "GHEA Grapalat";
}

#NewsPic
{
    width: 15px;
    height: 35px;
    margin-top: 17px;
    background-color: #72BE44;
    float: left;
    }

.pl
{
    padding-bottom: 15px;
}
.pl table
{
    width: 252px;
}
.pltitle
{
    width: 235px;
    font-weight: 700;
    padding: 6px 5px 3px 13px;
    background: url('../userfiles/image/product/plb.jpg') no-repeat bottom left;
    height: 22px;
}
.pl table.itm
{
    height: 25px;
    border-bottom: solid 1px #cfd9db;
}
.pl td.bul
{
    width: 17px;
    padding-left: 3px;
}
.pl a:link, .pl a:visited
{
    color: Black;
    font-weight: 400;
}
.pl a:hover, .nb a:hover
{
   
   
}
.pl div.top
{
    width: 250px;
    background-color: #dcdcdc;
    padding: 2px;
}
.plmintitle
{
    width: 236px;
    font-weight: 700;
    padding: 6px 5px 0 13px;
    background-color: #dcdcdc;
    height: 22px;
    color: #0E4352;
}
.PageUpdatedDateInfo
{
    padding-top: 20px;
}
.ExchangeUpdatedDateInfo
{
    padding-left: 32px;
    font-size: 10px;
    padding-top: 10px;
    padding-bottom:28px;
}
.anc
{
    line-height: 14px;
}
.anc div
{
    padding-bottom: 4px;
}
.uplink
{
    margin-left: -8px;
    zoom: 1;
    color: #0e4353;
}
div#ctl00_myDIV
{
   width: 40px;
   height: 200px;
   background-repeat: no-repeat;
   right: 0px;
   top: 40%;
   position: fixed;
   cursor: pointer;
}
#backMask 
{
   position: fixed;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 2051px;
   display: block;
   opacity: 0.7;
   z-index: 998;
   background-color: rgb(0, 0, 0);
 }

